docs

# DataRequest

interface DataRequest < T : Any > : SimpleRequest < T >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard

## Inheritors

SendAnimationData
Link copied to clipboard
SendAudioData
Link copied to clipboard
SendDocumentData
Link copied to clipboard
SendMediaGroupData
Link copied to clipboard
SendPhotoData
Link copied to clipboard
SendVideoData
Link copied to clipboard
SendVideoNoteData
Link copied to clipboard
SendVoiceData
Link copied to clipboard
SetWebhook
Link copied to clipboard